/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

div#tsti-sec h2 {
    text-align: center;
    color: #000;
}
/* header css */
header#top {
    background: #011627;
}
header#top nav ul li a {
    color: #fff !important;
    margin-right: 30px !important;
}
li#menu-item-13 a {
    position: relative !important;
    display: inline-block !important;
    overflow: hidden !important;
    padding: 8px 34px !important;
    background: #E71133 !important;
    color: #fff !important;
    border-radius: 50px !important;
    transition: all 0.4s ease !important;
}
li#menu-item-13 a::before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: -100% !important;
    width: 30% !important;
    height: 100% !important;
    background: linear-gradient(
        120deg,
        #ffffff,
        rgba(255, 255, 255, 0.6),
        #ffffff
    ) !important;
    transform: skewX(-20deg) !important;
    transition: all 0.9s ease !important;
}
li#menu-item-13 a::after {
    content: "" !important;
    position: absolute !important;
    inset: 0 !important;
    border-radius: 50px !important;
    padding: 2px !important;
    background: linear-gradient(90deg,#fff,#ff4b6e,#ff004f,#fff) !important;
    -webkit-mask: 
        linear-gradient(#fff 0 0) content-box, 
        linear-gradient(#fff 0 0) !important;
    -webkit-mask-composite: xor !important;
    mask-composite: exclude !important;
    opacity: 0 !important;
    transition: opacity 0.9s ease !important;
}
li#menu-item-13 a:hover::before {
    left: 100% !important;
}
li#menu-item-13 a:hover::after {
    opacity: 1 !important;
}
li#menu-item-13 a:hover {
    transform: translateY(-2px) !important;
    box-shadow: 0 6px 18px rgba(231, 17, 51, 0.4) !important;
}
/* banner css */
div#main-banner {
    padding: 210px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 980px;
}
div#main-banner p {
    color: #fff;
    max-width: 730px;
}
#red-btn {
    position: relative !important;
    display: inline-block !important;
    overflow: hidden !important;
    padding: 15px 45px !important;
    background: #E71133 !important;
    color: #fff !important;
    border-radius: 50px !important;
    transition: all 0.4s ease !important;
    font-size: 22px;
    line-height: 30px !important;
    transform:unset !important;
}
#red-btn::before {
    content: "" !important;
    position: absolute !important;
    top: 0 !important;
    left: -100% !important;
    width: 30% !important;
    height: 100% !important;
    background: linear-gradient(
        120deg,
        #ffffff,
        rgba(255, 255, 255, 0.6),
        #ffffff
    ) !important;
    transform: skewX(-20deg) !important;
    transition: all 0.9s ease !important;
}
#red-btn::after {
    content: "" !important;
    position: absolute !important;
    inset: 0 !important;
    border-radius: 50px !important;
    padding: 2px !important;
    background: linear-gradient(90deg,#fff,#ff4b6e,#ff004f,#fff) !important;
    -webkit-mask: 
        linear-gradient(#fff 0 0) content-box, 
        linear-gradient(#fff 0 0) !important;
    -webkit-mask-composite: xor !important;
    mask-composite: exclude !important;
    opacity: 0 !important;
    transition: opacity 0.9s ease !important;
}
#red-btn:hover::before {
    left: 100% !important;
}
#red-btn:hover::after {
    opacity: 1 !important;
}
#red-btn:hover {
    transform: translateY(-2px) !important;
    box-shadow: 0 6px 18px rgba(231, 17, 51, 0.4) !important;
    transform:unset !important;
}
div#main-banner .row-bg.viewport-desktop.using-image {
    border-radius: 0px 0px 60px 60px;
}
/* about us css */
#about-us {
    padding: 100px 0 !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 20px 10px !important;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
    background-image: url(https://karmeksremovals.co.uk/wp-content/uploads/2025/11/Vector.png);
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 14px;
}
div#about-us .play_button {
    position: absolute !important;
    bottom: 0px !important;
    left: 0;
    right: 0;
    top: 250px;
    margin: 0 auto !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    background: #fff;
    border-radius: 50px;
    border: unset !important;
}
div#about-us .nectar_video_lightbox svg {
    width: 58px !important;
    height: 35px !important;
}
div#about-us .nectar_video_lightbox.play_button:before {
    border: unset !important;
}
div#about-us .nectar_video_lightbox path {
    fill: #E71133;
}
div#about-us h2 {
    color: #1E1E1E;
}
div#about-us p {
    color: #777777 !important;
}
/* trust sec css */
#trust-removel svg {
    background: #E71133;
    border-radius: 50px;
}
#trust-removel svg path {
    fill: #fff;
}
div#trust-removel h3, div#trust-removel p, div#trust-removel h2 {
    color: #fff;
}
div#trust-removel {
    padding: 100px 0 !important;
}
div#trust-removel h2 {
    text-align: center;
}
.cnt-text p {
    text-align: center;
}
div#removel-inner {
    padding-top: 100px;
}
#transparent-btn {
    background: unset !important;
    font-size: 20px;
    line-height: 28px !important;
    font-family: 'Outfit';
    font-weight: unset !important;
}
#transparent-btn:hover {
    transform: scale(1.2) !important;
    box-shadow: unset !important;
    color: #E71133;
    opacity: unset !important;
}
div#trust-removel .row-bg.viewport-desktop.using-image {
     border-radius: 0px 0px 60px 60px;
}
/* contact us css */
div#contact-us {
    padding: 100px 0 !important;
}
div#contact-us h2 {
    color: #1E1E1E;
}
.karmeks-form input, .karmeks-form select, .karmeks-form textarea {
    border-radius: 60px;
    background: unset !important;
    border: 1px solid #000;
}
.karmeks-form textarea {
    border-radius: 20px !important;
}
.btn-set .wpcf7-form-control.wpcf7-submit.red-btn {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    border-radius: 50px !important;
    font-size: 20px !important;
    line-height: 28px !important;
    font-family: 'Outfit';
    padding: 15px 50px !important;
    font-weight: unset !important;
}
div#contact-us .row-bg {
    background: #EEF1F3;
}
/* ft css */
div#copyright {
    display: none !important;
}
div#main-ft .row-bg {
    background: #011627;
}
div#main-ft {
    padding: 30px 0 !important;
}
div#main-ft a {
    color: #fff;
}
.qck-col .vc_column-inner {
    padding-left: 90px;
}
div#ft-inner li {
    list-style: none !important;
    padding: 6px 0;
}
div#ft-inner ul {
    margin: 0;
}
div#ft-inner .social-icons {
    display: flex;
    gap: 10px;
}
div#ft-inner .social-icons i:hover {
    color: #E71133;
    transition: all 0.5s !important;
    transform: scale(1.5);
}
div#ft-inner .social-icons i {
    transition: all 0.5s !important;
}
div#ft-inner h4 {
    color: #fff !important;
}
div#ft-inner label {
    display: none !important;
}
div#main-ft p {
    color: #fff;
}
div#ft-inner input#tnp-1 {
    padding: 14px !important;
    border-radius: 50px;
}
div#ft-inner input#tnp-1::placeholder {
    color: #000 !important;
}
div#ft-inner input.tnp-submit {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    font-size: 20px !important;
    line-height: 28px !important;
}
div#ft-inner input.tnp-submit, body[data-form-submit=regular] div#ft-inner .container-wrap input[type=submit] {
    border-radius: 50px !important;
    width: 190px !important;
}
div#ft-inner input.tnp-submit:hover {
    transform: unset !important;
}
div#ft-copy {
    border-top: 1px solid #ffffff4d;
    padding-top: 40px;
}
div#ft-copy a {
    color: #E71133;
}
div#ft-copy a:hover {
    color: #fff !important;
}
.menu a:hover {
    color: #E71133 !important;
}
/* inner pages css */
div#inner-page {
    padding: 220px 0 !important;
}
div#inner-page h1 {
    color: #fff;
    text-align: center;
}
div#inner-page .row-bg.viewport-desktop.using-image {
    border-radius: 0px 0px 60px 60px !important;
}
#about-us.abt-pg .time-check li {
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E !important;
    padding: 19px 0 !important;
    max-width: 500px;
}
.abt-pg .time-check li:before {
    top: 22px;
}
.abt-pg p {
    font-size: 15px !important;
    line-height: 23px !important;
}
div#video-sec {
    padding: 200px 0 !important;
}
div#video-inner .divider-wrap {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#video-inner .wpb_text_column.wpb_content_element {
    margin-bottom: 10px !important;
}
div#video-inner h2, div#video-inner p {
    color: #fff;
}
div#video-inner .nectar_video_lightbox.play_button:before {
    border: 5px solid #fff !important;
}
div#video-inner .nectar_video_lightbox svg {
    width: 38px !important;
    height: 28px !important;
}
div#video-inner .nectar_video_lightbox svg path {
    fill: #fff !important;
}
div#video-inner .divider-small-border {
    margin: 25px 0;
    width: 30% !important;
    height: 1px !important;
    background-color: #fff;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
}
div#why-choose svg {
    position: absolute;
    left: 0px;
    margin-top: 25px;
}
.bd-txt {
    padding-left: 80px;
    padding-top: 30px;
    border-top: 1px solid #000;
    padding-bottom: 20px;
    width: 530px;
}
div#why-choose h4 {
    color: #1E1E1E;
    font-size: 25px !important;
    line-height: 33px !important;
}
div#why-choose h2 {
    color: #1E1E1E;
}
div#why-choose p {
    color: #777777;
}
div#why-choose {
    background: #fff !important;
    position: relative;
    top: -70px;
    z-index: 1111111;
    margin-bottom: unset !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 50px 50px 0px 0px!important;
}
div#why-choose img {
    border-radius: 50px 0px 0px 0px !important;
}
/* services page css */
.service-pg h2, .service-pg h3 {
    color: #1E1E1E !important;
}
.service-pg p {
    color: #777777 !important;
}
.box-set .vc_column-inner {
    border: 1px solid #00000042;
    padding: 20px;
    border-radius: 20px;
    transition: all 0.5s !important;
}
.box-set .vc_column-inner:hover {
    background: #E71133 !important;
    transition: all 0.5s !important;
}
.box-set .vc_column-inner:hover svg {
    background: #fff !important;
}
.box-set .vc_column-inner:hover svg path {
    fill: #011627 !important;
}
.box-set .vc_column-inner:hover h3 {
    color: #fff !important;
}
.box-set .vc_column-inner:hover p {
    color: #fff !important;
}
div#video-sec .row-bg.viewport-desktop.using-image {
    border-radius: 50px 50px 0px 0px !important;
}
div#video-sec .row-bg-overlay.row-bg-layer {
    border-radius: 50px 50px 0px 00px !important;
}
/* freq ask css */
div#freq-ask {
    padding: 100px 0 !important;
}

div#freq-ask h2 {
    text-align: center;
    color: #1E1E1E;
}
div#freq-ask a.toggle-heading {
    color: #000 !important;
}
div#freq-ask .toggle.default.open {
    border: 1px solid #00000033;
    padding: 20px 90px !important;
}
div#freq-ask .toggle.default {
    border: 1px solid #00000033;
    padding: 20px 90px !important;
    margin-bottom:10px !important;
}
div#freq-ask .toggle .toggle-title i {
    position: absolute !important;
    left: -50px !important;
    border:unset !important;
}
div#freq-ask .toggle .toggle-title i:before {
    background-color: #011627 !important;
}
div#freq-ask .toggle .toggle-title i:after {
    background-color: #011627 !important;
}
/* services detail */
div#team h2, div#team h3, div#team h4 {
    color: #1E1E1E;
}
div#team P {
    color: #777777;
}
div#team-inner img {
    border-radius: 20px;
}
div#Service-detail h2 {
    color: #1e1e1e;
}
div#Service-detail p {
    color: #777777;
}
/* plivcies css */
div#policies-content h2, div#policies-content h3 {
    color: #1E1E1E !IMPORTANT;
}
div#policies-content P {
    color: #777777;
}
/* Responsive start  */
@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
div#main-banner {
    padding: 100px 0 !important;
}	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
div#main-banner {
    padding: 100px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 730px !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 10px 10px !important;
    font-size: 20px !important;
    line-height: 28px !important;
    color: #1E1E1E !important;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
    
    width: 35px;
    height: 35px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 2px !important;
}
.karmeks-form textarea {
    border-radius: 20px !important;
    height: 120px !important;
}
.bd-txt {
    padding-left: 80px;
    padding-top: 30px;
    border-top: 1px solid #000;
    padding-bottom: 20px;
    width: 430px !important;
}
div#why-choose h4 {
    color: #1E1E1E;
    font-size: 20px !important;
    line-height: 28px !important;
}	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
div#main-banner {
    padding: 100px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 730px !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 10px 0px !important;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E !important;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
    
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 5px !important;
}
.karmeks-form textarea {
    border-radius: 20px !important;
    height: 120px !important;
}

header#top .container {
    padding: 0 24px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.qck-col .vc_column-inner {
    padding-left: 50px !important;
}
div#main-ft a {
    color: #fff;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner input.tnp-submit, body[data-form-submit=regular] div#ft-inner .container-wrap input[type=submit] {
    border-radius: 50px !important;
    width: 140px !important;
    padding: 10px 10px !important;
}
div#ft-inner input.tnp-submit {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner img {
    width: 120px !important;
}
div#trust-removel {
    padding: 30px 0 !important;
}
div#about-us .play_button {
    position: absolute !important;
    bottom: 0px !important;
    left: 0;
    right: 0;
    top: 160px;
    margin: 0 auto !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    background: #fff;
    border-radius: 50px;
    border: unset !important;
}
.bd-txt {
    padding-left: 70px;
    padding-top: 28px;
    border-top: 1px solid #000;
    padding-bottom: 8px;
    width: 380px;
}
div#why-choose h4 {
    color: #1E1E1E;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#why-choose svg {
    position: absolute;
    left: 0px;
    margin-top: 14px !important;
}
div#trust-removel h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#team h3 {
    font-size: 20px !important;
    line-height: 28px !important;
}
div#team h4 {
    font-size: 15px !important;
    line-height: 23px !important;
}
	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
div#main-banner {
    padding: 100px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 730px !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 10px 0px !important;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E !important;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
    
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 5px !important;
}
.karmeks-form textarea {
    border-radius: 20px !important;
    height: 120px !important;
}

header#top .container {
    padding: 0 24px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.qck-col .vc_column-inner {
    padding-left: 0px !important;
}
div#main-ft a {
    color: #fff;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner input.tnp-submit, body[data-form-submit=regular] div#ft-inner .container-wrap input[type=submit] {
    border-radius: 50px !important;
    width: 140px !important;
    padding: 10px 10px !important;
}
div#ft-inner input.tnp-submit {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner img {
    width: 120px !important;
}
div#trust-removel {
    padding: 30px 0 !important;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px !important;
    }
div#removel-inner {
    padding-top: 40px;
}

div#removel-inner img {
    width: 100%;
}
div#header-outer {
    background: #011627 !important;
}
div#contact-us img {
    width: 100%;
}
div#footer-widgets {
    display: none !important;
}
.ft-txt p {
    max-width: 280px !important;
}
.karmeks-form .row {
    padding: 0 !important;
}
div#why-choose img {
    width: 100% !important;
    padding: unset !important;
}
div#why-choose .hover-wrap {
    padding: unset !important;
}
.bd-txt {
    padding-left: 80px;
    padding-top: 30px;
    border-top: 1px solid #000;
    padding-bottom: 20px;
    width: 590px !important;
}
div#why-choose .why-col {
    padding-left: 30px;
    padding-bottom: 40px;
}
div#freq-ask .toggle.default.open {
    border: 1px solid #00000033;
    padding: 0px 90px !important;
}
div#freq-ask a.toggle-heading {
    color: #000 !important;
    font-size: 20px !important;
    padding: 10px 10px !important;
}	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
div#main-banner {
    padding: 100px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 730px !important;
    font-size: 42px !important;
    line-height: 50px !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 10px 0px !important;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E !important;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
    
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 5px !important;
}
.karmeks-form textarea {
    border-radius: 20px !important;
    height: 120px !important;
}

header#top .container {
    padding: 0 24px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.qck-col .vc_column-inner {
    padding-left: 0px !important;
}
div#main-ft a {
    color: #fff;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner input.tnp-submit, body[data-form-submit=regular] div#ft-inner .container-wrap input[type=submit] {
    border-radius: 50px !important;
    width: 140px !important;
    padding: 10px 10px !important;
}
div#ft-inner input.tnp-submit {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner img {
    width: 120px !important;
}
div#trust-removel {
    padding: 30px 0 !important;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px !important;
    }
div#removel-inner {
    padding-top: 40px;
}

div#removel-inner img {
    width: 100%;
}
div#header-outer {
    background: #011627 !important;
}
div#contact-us img {
    width: 100%;
}
div#footer-widgets {
    display: none !important;
}
.ft-txt p {
    max-width: 280px !important;
}
.karmeks-form .row {
    padding: 0 !important;
}
div#why-choose img {
    width: 100% !important;
    padding: unset !important;
}
div#why-choose .hover-wrap {
    padding: unset !important;
}
.bd-txt {
    padding-left: 80px;
    padding-top: 30px;
    border-top: 1px solid #000;
    padding-bottom: 20px;
    width: 390px !important;
}
div#why-choose .why-col {
    padding-left: 30px;
    padding-bottom: 40px;
}
div#why-choose h4 {
    color: #1E1E1E;
    font-size: 16px !important;
    line-height: 24px !important;
}
div#freq-ask .toggle.default.open {
    border: 1px solid #00000033;
    padding: 0px 60px !important;
}
div#freq-ask a.toggle-heading {
    color: #000 !important;
    font-size: 20px !important;
    padding: 10px 10px !important;
}	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
div#main-banner {
    padding: 100px 0 !important;
}
div#main-banner h1 {
    color: #fff;
    max-width: 730px !important;
    font-size: 32px !important;
    line-height: 40px !important;
}
#about-us .time-check li {
    list-style: none !important;
    position: relative;
    padding: 10px 0px !important;
    font-size: 15px !important;
    line-height: 23px !important;
    color: #1E1E1E !important;
}
#about-us .time-check li:before {
    position: absolute;
    content: '';
    left: -30px;
    color: #E71133;
   
    width: 25px;
    height: 25px;
    background-repeat: no-repeat;
    background-size: 70%;
    bottom: 5px !important;
}
.karmeks-form textarea {
    border-radius: 20px !important;
    height: 120px !important;
}

header#top .container {
    padding: 0 24px !important;
}

p {
    font-size: 15px !important;
    line-height: 23px !important;
}

h2 {
    font-size: 30px !important;
    line-height: 38px !important;
}
.qck-col .vc_column-inner {
    padding-left: 0px !important;
}
div#main-ft a {
    color: #fff;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner input.tnp-submit, body[data-form-submit=regular] div#ft-inner .container-wrap input[type=submit] {
    border-radius: 50px !important;
    width: 140px !important;
    padding: 10px 10px !important;
}
div#ft-inner input.tnp-submit {
    background: linear-gradient(45deg, #E71133, #E71133) !important;
    border: unset !important;
    font-size: 15px !important;
    line-height: 23px !important;
}
div#ft-inner img {
    width: 120px !important;
}
div#trust-removel {
    padding: 30px 0 !important;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 70px !important;
    }
div#removel-inner {
    padding-top: 40px;
}

div#removel-inner img {
    width: 100%;
}
div#header-outer {
    background: #011627 !important;
}
div#contact-us img {
    width: 100%;
}
div#footer-widgets {
    display: none !important;
}
.ft-txt p {
    max-width: 280px !important;
}
.karmeks-form .row {
    padding: 0 !important;
}
div#about-us .play_button {
    position: absolute !important;
    bottom: 0px !important;
    left: 0;
    right: 0;
    top: 120px;
    margin: 0 auto !important;
    display: inline-flex !important;
    justify-content: center !important;
    align-items: center !important;
    background: #fff;
    border-radius: 50px;
    border: unset !important;
}
div#main-banner .row-bg.viewport-desktop.using-image {
    border-radius: 0px 0px 60px 60px;
    background-size: cover !important;
    background-position: center left !important;
}
#about-us {
    padding: 50px 0 !important;
}
div#why-choose img {
    width: 100% !important;
    padding: unset !important;
}
div#why-choose .hover-wrap {
    padding: unset !important;
}
.bd-txt {
    padding-left: 80px;
    padding-top: 30px;
    border-top: 1px solid #000;
    padding-bottom: 20px;
    width: 280px !important;
}
div#why-choose .why-col {
    padding-left: 30px;
    padding-bottom: 40px;
}
div#why-choose h4 {
    color: #1E1E1E;
    font-size: 16px !important;
    line-height: 24px !important;
}
div#video-sec {
    padding: 60px 0 !important;
}
div#why-choose {
    background: #fff !important;
    position: relative;
    top: -40px !important;
    z-index: 1111111;
    margin-bottom: unset !important;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 50px 50px 0px 0px !important;
}
div#freq-ask .toggle.default.open {
    border: 1px solid #00000033;
    padding: 0px 30px !important;
}
div#freq-ask a.toggle-heading {
    color: #000 !important;
    font-size: 14px !important;
    padding: 10px 10px !important;
    line-height: 22px !important;
}
div#freq-ask .toggle .toggle-title i {
    position: absolute !important;
    left: -23px !important;
    border: unset !important;
}
div#freq-ask .toggle.default {
    border: 1px solid #00000033;
    padding: 10px 30px !important;
    margin-bottom: 10px !important;
}	
}